int	fout;

main(argc, argv)
char **argv;
{
	int sb[40];

	fout = dup(1);
	close(1);
	while(argc > 1) {
		argv++;
		argc--;
		if(stat(*argv, sb) < 0)
			sb[1] = 0;
		printf("%5l %s\n", sb[1], *argv);
	}
	flush();
}
